﻿using KB6837_SampleApp1.Infrastructure;
using System;
using System.Windows.Media;

namespace KB6837_SampleApp1.Model
{
    public class SampleDataItem : ObservableObject
    {
        private int _id;

        public int ID
        {
            get { return _id; }
            set { _id = value; OnPropertyChanged(); }
        }

        private String _value1;

        public String Value1
        {
            get { return _value1; }
            set { _value1 = value; OnPropertyChanged(); }
        }

        private SolidColorBrush _value1Color;

        public SolidColorBrush Value1Color
        {
            get { return _value1Color; }
            set { _value1Color = value; OnPropertyChanged(); }
        }

        public SampleDataItem()
        {

        }
    }
}
