﻿using KB6837_SampleApp1.Infrastructure;
using KB6837_SampleApp1.Model;
using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Media;

namespace KB6837_SampleApp1
{
    public class MainWindowViewModel : ObservableObject
    {
        private ObservableCollection<SampleDataItem> _sampleData;

        public ObservableCollection<SampleDataItem> SampleData
        {
            get { return _sampleData; }
            set { _sampleData = value; OnPropertyChanged(); }
        }

        public MainWindowViewModel()
        {
            _sampleData = new ObservableCollection<SampleDataItem>();
            _sampleData.Add(new SampleDataItem() { ID = 1, Value1 = "aaa", Value1Color = new SolidColorBrush(Colors.Pink) });
            _sampleData.Add(new SampleDataItem() { ID = 2, Value1 = "bbb", Value1Color = new SolidColorBrush(Colors.Transparent) });
            _sampleData.Add(new SampleDataItem() { ID = 3, Value1 = "ccc", Value1Color = new SolidColorBrush(Colors.Transparent) });
            _sampleData.Add(new SampleDataItem() { ID = 4, Value1 = "ddd", Value1Color = new SolidColorBrush(Colors.LightGreen) });
            _sampleData.Add(new SampleDataItem() { ID = 5, Value1 = "eee", Value1Color = new SolidColorBrush(Colors.Transparent) });
        }
    }
}
